filename = 'just-hammers-fabric-21.10.0.jar'
name = 'JustHammers'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[FABRIC] Just Hammers 21.10.0'

[download]
hash = '665a43874257a611a7edf9bd112e9b9d00be3365'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7229516
project-id = 681606